body {
    font-family: 'Arial', 'Arial Narrow', Arial, sans-serif;
    color: #2f2626;
    padding: 0;
    margin: 0;
   font-size: 24px;
   background: linear-gradient(124deg, #75c1da 0%, #42a38a 50%, #6bbe51 100%);
   background-size: 400% 400%;
   animation: meshFlow 13s ease infinite;
}

@keyframes meshFlow {
    0% {background-position: 0% 45%;}
    50% {background-position: 100% 55%;}
    100% {background-position: 0% 50%;}
}
     
#projects, #goals, #home, #about {
    background: transparent;
}

#projects {
    padding-top: 50px;
}

#projects h2{
    margin-top: 0;
    margin-bottom: 0px 20px;
}



.profile-card {
    background-color: rgba(255, 255, 255, .06);
    max-width: 500px;
    padding: 30px;
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, .03);
    margin: 0 auto 30px auto;
    text-align: left;
}

.welcome-intro {
    max-width: 800px;
    margin: 40px auto;
    text-align: center;
    padding: 0 20px;
}

h1{
    margin-top: 0;
    font-weight: bold;
    text-align: center;
    font-size: 70px;
}


h2{
    font-size: 32px;
    margin-top: 0;
}

h3, .project-description{
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0px;
}

p{
    line-height: 1.3;
    text-align: center;
}

p2{
    font-size: 50px;
    line-height: 1.3;
}
.subtitle{
    font-style: italic;
    opacity: .91;
    font-size: 30px;
}

ul{
    padding-left: 20px;
    line-height: 1.6;
}

nav {
    position: fixed;
    top: 0;
    width: 100%;
    background: #333333;
    padding: 15px;
    text-align: center;
    z-index: 1000;
}

nav a{
    color: white;
    margin: 15px;
    font-size: 22px;
}

section {
    padding-top: 150px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    min-height: 20vh;
    box-sizing: border-box;
    text-align: center;
}

.project-grid {
    display: grid;
    grid-template-columns: repeat(4, minmax(250px, 1fr));
    gap: 25px;
    max-width: 95%;
    width: 100%;
    margin: 20px auto 0 auto;
}

.project-window{
    border: 2px dashed #4a3a3a;
    background-color: rgba(255, 255, 255, .4 );
    height: 320px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    font-weight: bold;
    color: #4a3c3c;
}

.project-window1 {
    background-color: rgba(255, 255, 255, .4);
    border: 2px solid #443333;
    border-radius: 10px;
    overflow: hidden;
    min-height: 320px;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.project-image{
    width: 100%;
    height: 120px;
    overflow: hidden;
    background-color: #f3eeee;
    border-bottom: 2px solid #443333;
}

.project-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.project-description{
    padding: 10px;
    text-align: left;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.github-btn {
    background-color: transparent; 
    color: rgb(0, 0, 0);
}

.hero-split-container {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    max-width: 1000px;
    margin: 0 auto;
    margin-top: 60px;
    padding-top: 20px;
    padding: 40px 20px;
}

.hero-left {
    flex: 1.2;
    text-align: left;
}

.hero-right {
    flex: .8;
    display: flex;
    justify-content: center;
}

.hero-image {
    width: 250 px !important;
    height: 250 px !important;
    object-fit: contain;
    border-radius: 11px;
    border: 3px solid #443333;
}

html, body {
    cursor: url('mec8.cur'), auto;
}

.goals-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: max-content;
    margin: 40px auto 0 auto;
}

.goals-list p2 {
    font-size: 30px;
    line-height: 1.5;
    text-align: left;
    margin: 6px 0;
}

.footer {
    background-color: #3c3b3b;
    color: #ffffff;
    text-align: center;
    padding: 30px 20px;
    margin-top: 50px;
    width: 100%;
    box-sizing: border-box;
}

.footer-content h3{
    margin-bottom: 15px;
    font-size: 1.2rem;
    color: #006503;
}

.credit-list{
    list-style: none;
    padding: 0;
    margin: 0;
}

.credits-list li{
    margin: 6px 0;
}

.footer a{
    color: #ffffff;
}